/*.saferpay_inter {
  background-color: #fff;
  padding: 36px 42px;
  border-radius: 36px;
  box-shadow: 1px 14px #b3b3b3;
  width: auto;
  height:auto;
  margin-top: 30px;
}*/
.saferpay_fields_interface_simple {
	height: 100%;
}

.saferpay_fields_interface_form {
	height: 100%;
}

.saferpay_fields_interface_card {
	height: 100%;
	width: 438px;
	margin: 0 auto;
}

.saferpay_fields_interface_card .col-6 {
	flex: 100%;
	max-width: 100%;
}

.saferpay_fields_interface .body {
	background-color: #f5f5f5 !important;
}

.saferpay_fields_interface .input {
	height: 32px;
}

.saferpay_fields_interface .btn-primary {
	margin-top: 10px;
}

.saferpay_fields_interface_form .form-group.row {
	background-color: #E5E5E5;
	border-radius: 8px;
}

.saferpay_fields_interface_form .col-form-label {
	line-height: 2;
	text-align: right;
	padding-right: 0px;
}

.saferpay_fields_interface_form input.form-control {
	border-color: #CFCFCF;
	border-radius: 8px;
	height: 46px;
	padding-right: 0px;
}

.saferpay_fields_interface_form .col-sm-8 {
	padding-right: 0px;
}

.saferpay_fields_interface_form .is-invalid {
	color: red;
}

.saferpay_fields_interface_form .is-valid {
	color: green;
}

.saferpay_fields_interface_card #wrapper {
	background-color: #779ff2;
	border-radius: 5px;
}

.saferpay_fields_interface_card .row {
	justify-content: center;
}

.saferpay_fields_interface_card #submit {
	background: #f6a4eb;
	color: white;
	font-weight: 500;
}

.saferpay_fields_interface_card #picture {
	display: flex;
	justify-content: space-evenly;
}

.saferpay_fields_interface_card .card {
	width: 100%;
	position: relative;
	height: 100%;
	perspective: 150em;
	border: 0;
	box-shadow: none;
}

.card__side {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	transition: all .6s ease;
}

.card__side--back {
	transform: rotateY(180deg);
}

.card.show-back .card__side--front {
	transform: rotateY(-180deg);
}

.card.show-back .card__side--back {
	transform: rotate(0);
}

.card__description img {
	width: 406px;
	height: 263px;
}

.card.cvc #marker, .card.cardnumber #marker, .card.expiration #marker {
	border: 3px solid red;
	position: absolute;
}

@media ( min-width : 992px) {
	.saferpay_fields_interface_card .card.cardnumber #marker {
		top: 136px;
		left: 32px;
		width: 329px;
		height: 33px;
	}
	.saferpay_fields_interface_card .card.expiration #marker {
		top: 175px;
		left: 162px;
		width: 80px;
		height: 33px;
	}
	.saferpay_fields_interface_card .card.cvc #marker {
		top: 95px;
		left: 343px;
		width: 33px;
		height: 25px;
	}
}

@media ( min-width : 450px) and (max-width: 991px) {
	.saferpay_fields_interface_card .card.cardnumber #marker {
		top: 140px;
		left: 32px;
		width: 336px;
		height: 33px;
	}
	.saferpay_fields_interface_card .card.expiration #marker {
		top: 174px;
		left: 172px;
		width: 66px;
		height: 33px;
	}
	.saferpay_fields_interface_card .card.cvc #marker {
		top: 96px;
		left: 348px;
		width: 33px;
		height: 25px;
	}
}

@media ( max-width : 449px) {
	.saferpay_fields_interface_card {
		max-width: 320px
	}
	.saferpay_fields_interface_card .col-6, .saferpay_fields_interface_card .col-12
		{
		padding: 0
	}
	.card__description img {
		width: 350px;
		height: auto;
	}
	.card.cardnumber #marker {
		width: 280px;
		height: 30px;
		top: 120px;
		left: 35px
	}
	.card.expiration #marker {
		width: 70px;
		height: 30px;
		top: 150px;
		left: 142px
	}
	.card.cvc #marker {
		width: 30px;
		height: 20px;
		top: 85px;
		left: 300px
	}
}

/*
@media (max-width: 767px) {
  .saferpay_fields_interface_card .cardnumber #marker {
    top: 76px;
    left: 19px;
    width: 196px;
    height: 33px; }
  .saferpay_fields_interface_card .expiration #marker {
    top: 96px;
    left: 99px;
    width: 48px;
    height: 33px; }
  .saferpay_fields_interface_card .cvc #marker {
    top: 50px;
    left: 199px;
    width: 33px;
    height: 25px; } }
*/